<head>
  <link href="./sword.css" rel="stylesheet">
  <style>
    h1 {
      font-size: 40px;
      font-family: Verdana, Arial, Helvetica, sans-serif;
      color: red;
    }

    h3 {
      font-family: Algerian;
      color: brown
    }
  </style>
</head>

<body>
 <div><p><strong style="color: orange">Одноручный меч</strong> - вид холодного оружия - меча, который удерживали одной рукой.
	<br>Одноручный меч, <em style="color: black; size= 250px">как правило</em>, короче и легче двуручного меча</p>	
  <img  src="ohs.jpg"/>
 </div>
<a href="./swrod.html"><h1>/// Go back</h1></a>
</body>